.status_mark{
    display: inline-block;
    vertical-align: middle;
}

.status_mark_active{
    color:#28a745;
    display: flex;
    align-items: center;
    font-weight:700;
}

.status_mark_active::before {
    content: "";
    background-color: #28a745;
    color: #28a745;
    font-weight: bold;
    width:15px;
    height:15px;
    border-radius:50%;
    display:inline-block;
    margin-right: 5px;
  }

  .status_mark_retired{
    color:#dc3545;
    display: flex;
    align-items: center;
    font-weight:700;
}

.status_mark_retired::before {
    content: "";
    background-color: #dc3545;
    color: #dc3545;
    font-weight: bold;
    width:15px;
    height:15px;
    border-radius:50%;
    display:inline-block;
    margin-right: 5px;
  }

  ul.pagination{
    margin-bottom:0px;
  }

  .heading{
    font-weight: 700;
    font-size: 17px;
  }

  .image_input_cont{
    display: flex;
    align-items: center;
  }

  .remove_c_image{
    margin-left: 5px;
  }
  i{
    cursor:pointer;
  }

  .flex_wrap{
    flex-wrap: wrap;
  }


 .d_none_imp{
    display:none !important;
 }
  .main_overlay {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99999999;
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #ffffff9c;
 }
  /*NOTIFICATION*/
  .notification{
    display:none;
  }
  .success_message{
	position: fixed;
	z-index:9999;
    display:flex;
	align-items:center;
    bottom: 10%;
    background: #257447;
    color: white;
    padding: 5px 40px;
    border-radius: 4px 0px 0px 4px;
  }
  .error_message{
	position: fixed;
	z-index:9999;
     display:flex;
	align-items:center;
    bottom: 10%;
    background: #DC4C64;
    color: white;
    padding: 5px 40px;
    border-radius: 4px 0px 0px 4px;
  }

  .position_right{
	 right: -500px; 
  }
  .animate_message{
	  animation-name: slideRight;
		animation-duration: 1.5s;
  }
  .animate_message_reverse{
	  animation-name: slideLeft;
		animation-duration: 1.5s;
  }
  .right_0{
	  right:0;
  }
  @keyframes slideRight {
	  from {right: -500px;}
	  to {right: 0px;}
	}
	 @keyframes slideLeft {
	  from {right: 0px;}
	  to {right: -500px;}
	}
	
	 @keyframes slide {
	  from {right: 100px;}
	  to {right: 0px;}
	  100% {transform: rotate(45deg);}
	}
	@keyframes rotate {
	  
	}
	.pos_abs{
		position:absolute;
	}
	.animate_slide{
		animation-name: slide;
		animation-duration: 1.5s;
		animation-fill-mode: forwards;
	}


    /*MODAL*/
    .modal-confirm {
        color: #636363;
        width: 400px;
    }

    .modal-confirm .modal-content {
        padding: 20px;
        border-radius: 5px;
        border: none;
        text-align: center;
        font-size: 14px;
    }

    .modal-confirm .modal-header {
        border-bottom: none;
        position: relative;
    }

    .modal-confirm h4 {
        text-align: center;
        font-size: 26px;
        margin: 30px 0 -10px;
    }

    .modal-confirm .close {
        position: absolute;
        top: -5px;
        right: -2px;
    }

    .modal-confirm .modal-body {
        color: #999;
    }

    .modal-confirm .modal-footer {
        border: none;
        text-align: center;
        border-radius: 5px;
        font-size: 13px;
        padding: 10px 15px 25px;
    }

    .modal-confirm .modal-footer a {
        color: #999;
    }

    .modal-confirm .icon-box {
        width: 80px;
        height: 80px;
        margin: 0 auto;
        border-radius: 50%;
        z-index: 9;
        text-align: center;
        border: 3px solid #f15e5e;
    }

    .modal-confirm .icon-box i {
        color: #f15e5e;
        font-size: 46px;
        display: inline-block;
        margin-top: 13px;
    }

    .modal-confirm .btn,
    .modal-confirm .btn:active {
        color: #fff;
        border-radius: 4px;
        background: #60c7c1;
        text-decoration: none;
        transition: all 0.4s;
        line-height: normal;
        min-width: 120px;
        border: none;
        min-height: 40px;
        border-radius: 3px;
        margin: 0 5px;
    }

    .modal-confirm .btn-secondary {
        background: #c1c1c1;
    }

    .modal-confirm .btn-secondary:hover,
    .modal-confirm .btn-secondary:focus {
        background: #a8a8a8;
    }

    .modal-confirm .btn-danger {
        background: #f15e5e;
    }

    .modal-confirm .btn-danger:hover,
    .modal-confirm .btn-danger:focus {
        background: #ee3535;
    }

    .revision_count{
        border: 3px solid white;
        border-radius: 50%;
        display: inline-block;
        width: 25px;
        text-align: center;
    }
    .revision_box{
        color: white;
        font-weight: 700;
        border-radius: 4px;
        padding: 5px 10px;
        cursor:pointer;
    }

    .w_70{
        width:70% !important;
        max-width:70% !important;
        min-width:70% !important;
    }
    .modal{
        background: #0000006b !important;
    }

    .fixed_height_img{
        object-fit: cover;
        max-height: 180px;
        width: 100%;

    }

    /*TOGGLE SWITCH*/

    .switch {
        position: relative;
        display: inline-block;
        width: 60px;
        height: 34px;
      }
      
      .switch input { 
        opacity: 0;
        width: 0;
        height: 0;
      }
      
      .slider {
        position: absolute;
        cursor: pointer;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background-color: #ccc;
        -webkit-transition: .4s;
        transition: .4s;
      }
      
      .slider:before {
        position: absolute;
        content: "";
        height: 26px;
        width: 26px;
        left: 4px;
        bottom: 4px;
        background-color: white;
        -webkit-transition: .4s;
        transition: .4s;
      }
      
      input:checked + .slider {
        background-color: #2196F3;
      }
      
      input:focus + .slider {
        box-shadow: 0 0 1px #2196F3;
      }
      
      input:checked + .slider:before {
        -webkit-transform: translateX(26px);
        -ms-transform: translateX(26px);
        transform: translateX(26px);
      }
      
      /* Rounded sliders */
      .slider.round {
        border-radius: 34px;
      }
      
      .slider.round:before {
        border-radius: 50%;
      }

      .w_100{
        width:100%;
      }

      .camp_main_image{
        width: 100%;
         object-fit: fill;
      }

      #map{
        height: 100%;
      }

      .post_comment{
        background: white;
        padding: 15px;
        box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    
      }

      .comment_box{
        background: #c6c6c6;
        padding: 7px 15px;
        border-radius: 4px;
      }
      .comment_meta{
        display: flex;
        justify-content: space-between;
        text-transform:capitalize;
      }

      .top_cont{
        display: flex;
        justify-content: center;
        align-items: center;
      }

      .social_box a{
        color: black;
        padding-right: 25px;
      }
      .top_bar{
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 15px;
        
      }
      .social_box i{
        margin-right: 5px;
      }
      .main_section{
        box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
      }

      .flex_wrap{
        flex-wrap: wrap;
      }
      .nav-item_width{
            width:20%;
      }
      .box_shadow{
        box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
      }

      .nav-link:not(.active,.ignore){
          color:black !important;
      }

      .top_nav{
        padding:15px;
      }

      hr{
        border: 0;
        clear:both;
        display:block;
        width: 96%;               
        background-color:rgba(0, 0, 0, 0.1) !important;
        height: 1px;
      }
      .logo_link{
        margin: 20px 10px;
      }	  	  .site_bg, .card-header, .card-footer{		      background: #efeacc !important;	  }	  	  .btn-primary{		  background: #704E2E !important;		   border-color: #704E2E !important;	  }	  .bg-primary,.nav-link.active{		  background: #704E2E !important;	  }	  	 .btn-success{		 background: #257447 !important;		   border-color: #257447 !important;		 	 }	 .bg-success,.badge-success{		 background: #257447 !important;	 }	 	 .added_time{		     padding: 5px 10px;			background: #efeacc;	 }	 	 .lh_40{line-height: 40px;}